These scripts can be used for cross-compilation of Windows Electrum executables from Linux/Wine.

Usage:
1. Copy content of this directory to /build-wine.
2. Install Wine (version 1.4 or 1.5+ works fine, 1.4.1 has bug).
3. Run "./prepare-wine.sh", it will download all dependencies. When you'll be asked, always leave default settings and press "Next >".
4. By running "./build-electrum.sh", sources will be packed into three separate versions to dist/ directory:
  * Standalone compressed executable is "dist/electrum.exe"
  * Uncompressed binaries are in "dist/electrum". They're useful for comparsion with other builds.
  * NSIS-based installer of Electrum is "electrum-setup.exe"
7. Everytime you want to rebuild new version of Electrum just change the path to ZIP file in "build-electrum.sh" and re-run the script.

For more information contact: slush <info@bitcoin.cz>
